## php-horde-support 1.0.1

=== debian/changelog ===
php-horde-support (1.0.1-1) unstable; urgency=low

  * Horde_Support package.
  * Initial packaging (Closes: #635813)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 10 Jan 2012 22:34:31 +0100
