## php-horde-support 2.1.1

=== debian/changelog ===
php-horde-support (2.1.1-1) unstable; urgency=low

  * New upstream version 2.1.1

 -- Mathieu Parent <sathieu@debian.org>  Tue, 17 Sep 2013 22:50:18 +0200
