## php-horde-support 2.1.4

=== debian/changelog ===
php-horde-support (2.1.4-1) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf
  * New upstream version 2.1.4

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Aug 2015 23:55:41 +0200

php-horde-support (2.1.3-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.1.3

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 May 2015 09:33:55 +0200

php-horde-support (2.1.1-4) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 13:21:40 +0200

php-horde-support (2.1.1-3) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 12:31:46 +0200

php-horde-support (2.1.1-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 21:30:09 +0200
