## php-horde-support 2.1.5

=== debian/changelog ===
php-horde-support (2.1.5-3) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 06:46:45 +0200

php-horde-support (2.1.5-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 11:38:43 +0100

php-horde-support (2.1.5-1) unstable; urgency=medium

  * New upstream version 2.1.5

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 22:13:16 +0100

php-horde-support (2.1.4-2) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 21:30:37 +0200
