## php-horde-support 2.2.0

=== debian/changelog ===
php-horde-support (2.2.0-8) unstable; urgency=medium

  * debian/patches:
    + Add patch header to 1001_phpunit-8.x+9.x.patch.
    + Update 1001_phpunit-8.x+9.x.patch. Mark tests with
      $this->expectNotToPerformAssertions appropriately.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 11 Sep 2020 11:10:05 +0000

php-horde-support (2.2.0-7) unstable; urgency=medium

  * d/patches: Add 1001_phpunit-8.x+9.x.patch. Various changes for PHPUnit 8.x
    and 9.x.
  * d/patches: Add 2001_no-testToString-BacktraceTest.patch. Disable test that
    will fail with nearly every PHPUnit upload..
  * d/t/control: Require PHPUnit-8.x-ported php-horde-test (with accessors to
    private methods and properties).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 17 Jul 2020 02:49:39 +0200

php-horde-support (2.2.0-6) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 11:40:48 +0200

php-horde-support (2.2.0-5) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959280).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/copyright: Update copyright attributions.
  * d/upstream/metadata: Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 May 2020 21:46:04 +0200

php-horde-support (2.2.0-4) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * salsa-ci.yml: Allow autopkgtest failure
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:23:55 +0200

php-horde-support (2.2.0-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 09:14:11 +0200

php-horde-support (2.2.0-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 14:13:17 +0200

php-horde-support (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0

 -- Mathieu Parent <sathieu@debian.org>  Fri, 30 Jun 2017 22:03:42 +0200
