## php-horde-support 2.2.2

=== debian/changelog ===
php-horde-support (2.2.2-2) unstable; urgency=medium

  * d/control: Bump Standards-Version: to 4.6.2. No changes needed.
  * d/patches: Add 1013_php8.2.patch. Fix PHP 8.2 deprecation warnings.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 24 Jan 2023 00:07:35 +0100

php-horde-support (2.2.2-1) unstable; urgency=medium

  * New upstream version 2.2.2
  * d/patches: Add 1002_re-add-phpunit-xml.patch.
  * d/patches: Add 1003_php8.1.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 03 Jul 2022 22:07:00 +0200

php-horde-support (2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.1
  * d/patches: Adapt path names in patch files to new upstream version.
  * d/watch: Switch to format version 4.
  * d/control: Bump Standards-Version: to 4.6.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 08 Mar 2022 22:10:56 +0100
